unity-greeter 17.04.1-0ubuntu1 source package in Ubuntu

Changelog

unity-greeter (17.04.1-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Fix some deprecation warnings
    - Fix tests from crashing due to deprecated CSS settings
    - Improve error handling from liblightdm
    - Improved warning messages
  * debian/control:
    - Use standards version 3.9.8

 -- Robert Ancell <email address hidden>  Fri, 16 Dec 2016 14:38:58 +1300

Upload details

Uploaded by:
Robert Ancell on 2016-12-16
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful proposed on 2017-04-21 main x11

Downloads

File Size SHA-256 Checksum
unity-greeter_17.04.1-0ubuntu1.tar.xz 172.8 KiB e977d94ea756ff42b032cff864bba9299fa11cb839310f824dd5b696373f6f3f
unity-greeter_17.04.1-0ubuntu1.dsc 1.3 KiB 0cc2ef0351b2850238c078c92acd1094ef7ca204a4799416477683fde6b1c507

View changes file

Binary packages built by this source